## This is a sample configuration file. See the nxlog reference manual about the
## configuration options. It should be installed locally and is also available
## online at http://nxlog.org/nxlog-docs/en/nxlog-reference-manual.html

## Please set the ROOT to the folder your nxlog was installed into,
## otherwise it will not start.

define ROOT C:\Program Files\nxlog
##define ROOT C:\Program Files (x86)\nxlog

define CERTDIR %ROOT%\cert
define CONFDIR %ROOT%\conf
define LOGDIR %ROOT%\data

Moduledir %ROOT%\modules
CacheDir %ROOT%\data
Pidfile %ROOT%\data\nxlog.pid
SpoolDir %ROOT%\data
LogFile %ROOT%\data\nxlog.log

<Extension syslog>
    Module  xm_syslog
</Extension>

<Input in>
    Module  im_mseventlog    ##im_msvistalog
</Input>

<Output out>
  Module      om_tcp
  Host        147.159.11.71 
  Port        514
  Exec        to_syslog_snare();
</Output>

<Route 1>
    Priority    1
    Path        in => out
</Route>

